Subject: FW: Agreement
From: [email-masked]
To: [email-masked]
Date: Wed, 25 Apr 2001 06:40:30 -0700 (PDT)

-----Original Message-----
From: 	Miller, Mary Kay  
Sent:	Tuesday, April 24, 2001 5:29 PM
To:	Scott, Susan
Cc:	Fossum, Drew; Fawcett, Jeffery; Lindberg, Lorraine; Hyatt, Kevin; Harris, Steven; Donoho, Lindy; Pryor, Tony; Hass, Glen; Darveaux, Mary; Kirk, Steve
Subject:	RE: Agreement

In paragraph4 b,  please delete the phrase that starts with notwithstanding the applicable rate in Tw FERC gas tariff.  The next paragraph covers the fact that the stated rate and fuel does not change and this phrase in 4b highlights it to the shipper.  
In addition, I think the capacity release paragraph needs modification, since these are greater than max at this time, we TW do not have the right to collect in excess of max rates.  except if we then refile these as negotiated rates??  Not sure what exactly to do but I think this needs reworked.   
Notwithstanding Drew's comment to file in support, we could make it that they agree that they will not file anything in oppostion if they file in the docket.  I'm not sure filing now does much for us.  Not a big deal.
Since the transactions will be negotiated rate deals,  it is understood that the shipper do not have ROFR rights, correct?
Please make sure that Steve Kirk, Glen and Mary D. are included in any routing.    thanks  MK

From:	Susan Scott/ENRON@enronXgate on 04/24/2001 04:17 PM
To:	Drew Fossum/ENRON@enronXgate, Jeffery Fawcett/ENRON@enronxgate, Lorraine Lindberg/Enron@enronXgate, Kevin Hyatt/ENRON@enronxgate, Steven Harris/ET&S/Enron@ENRON, Lindy Donoho/Enron@enronXgate
cc:	Tony Pryor/ET&S/Enron@ENRON, Mary Kay Miller/ET&S/Enron@ENRON 

Subject:	RE: Agreement

Good catch.  Here's the revised version.

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Tuesday, April 24, 2001 2:00 PM
To:	Scott, Susan; Fawcett, Jeffery; Lindberg, Lorraine; Hyatt, Kevin; Harris, Steven; Donoho, Lindy
Cc:	Pryor, Tony; Miller, Mary Kay
Subject:	RE: Agreement

Looks good--with one suggested change.  Par. 6 on "Support" required the counterparty to file a "timely" intervention in support of the project.  Its too late for that.  Lets delete the word "timely" and it should be ok.  df  

 -----Original Message-----
From: 	Scott, Susan  
Sent:	Tuesday, April 24, 2001 1:26 PM
To:	Fawcett, Jeffery; Lindberg, Lorraine; Hyatt, Kevin; Harris, Steven; Donoho, Lindy
Cc:	Pryor, Tony; Fossum, Drew; Miller, Mary Kay
Subject:	Agreement

Here is a new version of the form Red Rock Agreement.  This version specifies a 5% fuel rate notwithstanding the existing tariff fuel rates.  It also contains the "sharing in the upside" language for capacity releases.  Lorraine, I've not included a waiver of ROFR rights since these shippers don't get ROFR inthe first place.  COmments -- please let me know immediately.
 << File: agreement form negotiated rate3.doc >>